local fn = _gn(0x84CCF9A12942C83D)
--- GET_MATCHING_ENTITIES
function Global.GetMatchingEntities(volume, itemSet, entityType, p3, p4, p5)
	return fn(volume, itemSet, entityType, p3, _ch(p4), _ts(p5), _ri)
end
